using UnityEngine;
using System.Collections;

public class KeyScript : MonoBehaviour {

	public int key;
	public Sprite w;
	public Sprite e;
	public Sprite o;
	public Sprite p;

	// Use this for initialization
	void Start () {

		key = Random.Range (1, 5);
		switch (key) {
		case 1:
			GetComponent<SpriteRenderer> ().sprite = w;
			break;
		case 2:
			GetComponent<SpriteRenderer> ().sprite = e;
			break;
		case 3:
			GetComponent<SpriteRenderer> ().sprite = o;
			break;
		case 4:
			GetComponent<SpriteRenderer> ().sprite = p;
			break;
		}
	
	}
	
	// Update is called once per frame
	void Update () {
	

	}
}
